<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>AC/DC</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
</head>

<body class="gradient-ligne-rouge bg-dark">
        <nav class="navbar navbar-dark navbar-expand-lg col-5 col-sm-4 col-md-3 col-lg-8 col-xl-7 fixed-top">
            <div class="container-fluid">
                <a class="navbar-brand text-white fs-1 m-0 ps-1 pe-1" href="#">AC<img src="img/lightning.svg"
                        alt="éclair rouge" id="eclair">DC</a>
                <button class="navbar-toggler p-1" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mb-2 mb-lg-0 w-100 justify-content-around">
                        <li class="nav-item d-inline">
                            <a class="nav-link" aria-current="page" href="index.html">Accueil</a>
                        </li>
                        <li class="nav-item d-inline">
                            <a class="nav-link" href="#membres">Membres</a>
                        </li>
                        <li class="nav-item d-inline">
                            <a class="nav-link" href="#discographie">Discographie</a>
                        </li>
                        <li class="nav-item d-inline">
                            <a class="nav-link" href="#agenda">Agenda des Concerts</a>
                        </li>
                        <li class="nav-item d-inline">
                            <a class="nav-link" href="#contact">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
            <div id="carouselExampleIndicators" class="container carousel slide" data-bs-ride="carousel">
                <div class="carousel-indicators">
                    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0"
                        class="active" aria-current="true" aria-label="Slide 1"></button>
                    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"
                        aria-label="Slide 2"></button>
                    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"
                        aria-label="Slide 3"></button>
                </div>
                <div class="carousel-inner rounded">
                    <div class="carousel-item active">
                        <img src="img/ac-dc-1.png" class="d-block w-75" alt="ACDC Power Up">
                    </div>
                    <div class="carousel-item">
                        <img src="img/ac-dc-2.png" class="d-block w-75" alt="Logo ACDC">
                    </div>
                    <div class="carousel-item">
                        <img src="img/ac-dc-3.png" class="d-block w-75" alt="ACDC sur scène">
                    </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators"
                    data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators"
                    data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Next</span>
                </button>
            </div>
        
        <section id="membres" class="col-12 pt-5 m-0">
            <h1 class="text-center fs-4">
                AC<img src="img/lightning.svg" alt="eclair rouge" class="eclair-titre">DC
                &nbsp;&nbsp;&nbsp; Les membres du groupe
            </h1>
            <div class="row w-100 p-1 m-0">
                <div class="d-flex flex-wrap justify-content-around gap-1 p-0 w-100">
                    <figure class="col-5 col-sm-3 col-lg-2 text-center">
                        <img src="img/brian-johnson.png" alt="Brian Johnson"
                            class="border border-white border-3 rounded-1 w-100">
                        <figcaption class="text-white text-center fw-semibold">
                            Brian Johnson (Chant)
                        </figcaption>
                    </figure>
                    <figure class="col-5 col-sm-3 col-lg-2 text-center">
                        <img src="img/angus-young.png" alt="Angus Young"
                            class="border border-white border-3 rounded-1 w-100">
                        <figcaption class="text-white text-center fw-semibold">
                            Angus Young (Guitare Solo)
                        </figcaption>
                    </figure>
                    <figure class="col-5 col-sm-3 col-lg-2 text-center">
                        <img src="img/steve-young.png" alt="Steve Young"
                            class="border border-white border-3 rounded-1 w-100">
                        <figcaption class="text-white text-center fw-semibold">
                            Steve Young (Guitare)
                        </figcaption>
                    </figure>
                    <figure class="col-5 col-sm-3 col-lg-2 text-center">
                        <img src="img/cliff-williams.png" alt="Cliff Williams"
                            class="border border-white border-3 rounded-1 w-100">
                        <figcaption class="text-white text-center fw-semibold">
                            Cliff Williams (Basse)
                        </figcaption>
                    </figure>
                    <figure class="col-5 col-sm-3 col-lg-2 text-center">
                        <img src="img/chris-slade.png" alt="Chris Slade"
                            class="border border-white border-3 rounded-1 w-100">
                        <figcaption class="text-white text-center fw-semibold">
                            Chris Slade (Batterie)
                        </figcaption>
                    </figure>
                </div>
            </div>
        </section>
        <section id="discographie" class="col-12 pt-4 ms-auto me-auto">
            <h2 class="text-center fs-4">
                AC<img src="img/lightning.svg" alt="eclair rouge" class="eclair-titre">DC
                &nbsp;&nbsp;&nbsp; La Discographie
            </h2>
            <div class="row d-flex gap-2 justify-content-around">
                <div class="card col-6 col-md-4 col-lg-3 rounded-1">
                    <img src="img/Discographie/High-voltage-1975.jpg" class="card-img-top" alt="cover High Voltage">
                    <div class="card-body">
                        <h5 class="card-title text-center text-danger m-0 fs-6 fw-bold">
                            1975 : High Voltage
                        </h5>
                        <p class="card-text fw-semibold">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit.
                            Voluptatem, nam at optio veniam debitis quam.
                        </p>
                        <a href="#" class="btn btn-primary border-danger fw-bold fs-5">Lire plus ...</a>
                    </div>
                </div>
                <div class="card col-6 col-md-4 col-lg-3 rounded-1">
                    <img src="img/Discographie/Highway-to-hell-1979.jpg" class="card-img-top"
                        alt="cover Highway to Hell">
                    <div class="card-body">
                        <h5 class="card-title text-center text-danger m-0 fs-6 fw-bold">
                            1979 : Highway to Hell
                        </h5>
                        <p class="card-text fw-semibold">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit.
                            Voluptatem, nam at optio veniam debitis quam.
                        </p>
                        <a href="#" class="btn btn-primary border-danger fw-bold fs-5">Lire plus ...</a>
                    </div>
                </div>
                <div class="card col-6 col-md-4 col-lg-3 rounded-1">
                    <img src="img/Discographie/Back-in-black-1980.jpg" class="card-img-top" alt="cover Back in Black">
                    <div class="card-body">
                        <h5 class="card-title text-center text-danger m-0 fs-6 fw-bold">
                            1980 : Back in Black
                        </h5>
                        <p class="card-text fw-semibold">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit.
                            Voluptatem, nam at optio veniam debitis quam.
                        </p>
                        <a href="#" class="btn btn-primary border-danger fw-bold fs-5">Lire plus ...</a>
                    </div>
                </div>
                <div class="card col-6 col-md-4 col-lg-3 rounded-1">
                    <img src="img/Discographie/Who-made-who-1986.jpg" class="card-img-top" alt="cover Who made who">
                    <div class="card-body">
                        <h5 class="card-title text-center text-danger m-0 fs-6 fw-bold">
                            1986 : Who Made Who
                        </h5>
                        <p class="card-text fw-semibold">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit.
                            Voluptatem, nam at optio veniam debitis quam.
                        </p>
                        <a href="#" class="btn btn-primary border-danger fw-bold fs-5">Lire plus ...</a>
                    </div>
                </div>
                <div class="card col-6 col-md-4 col-lg-3 rounded-1">
                    <img src="img/Discographie/Blow-up-your-video-1988.jpg" class="card-img-top"
                        alt="cover Blow up your video">
                    <div class="card-body">
                        <h5 class="card-title text-center text-danger m-0 fs-6 fw-bold">
                            1988 : Blow up your video
                        </h5>
                        <p class="card-text fw-semibold">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit.
                            Voluptatem, nam at optio veniam debitis quam.
                        </p>
                        <a href="#" class="btn btn-primary border-danger fw-bold fs-5">Lire plus ...</a>
                    </div>
                </div>
                <div class="card col-6 col-md-4 col-lg-3 rounded-1">
                    <img src="img/Discographie/Razor-edge-1990.jpg" class="card-img-top" alt="cover Razor Edge">
                    <div class="card-body">
                        <h5 class="card-title text-center text-danger m-0 fs-6 fw-bold">
                            1990 : Razor's Edge
                        </h5>
                        <p class="card-text fw-semibold">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit.
                            Voluptatem, nam at optio veniam debitis quam.
                        </p>
                        <a href="#" class="btn btn-primary border-danger fw-bold fs-5">Lire plus ...</a>
                    </div>
                </div>
                <div class="card col-6 col-md-4 col-lg-3 rounded-1">
                    <img src="img/Discographie/Ballbreaker-1995.jpg" class="card-img-top" alt="cover Ball breaker">
                    <div class="card-body">
                        <h5 class="card-title text-center text-danger m-0 fs-6 fw-bold">
                            1995 : Ball Breaker
                        </h5>
                        <p class="card-text fw-semibold">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit.
                            Voluptatem, nam at optio veniam debitis quam.
                        </p>
                        <a href="#" class="btn btn-primary border-danger fw-bold fs-5">Lire plus ...</a>
                    </div>
                </div>
                <div class="card col-6 col-md-4 col-lg-3 rounded-1">
                    <img src="img/Discographie/Stiff-upper-lip-2000.jpg" class="card-img-top"
                        alt="cover Stiff Upper Lip">
                    <div class="card-body">
                        <h5 class="card-title text-center text-danger m-0 fs-6 fw-bold">
                            2000 : Stiff Upper Lip
                        </h5>
                        <p class="card-text fw-semibold">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit.
                            Voluptatem, nam at optio veniam debitis quam.
                        </p>
                        <a href="#" class="btn btn-primary border-danger fw-bold fs-5">Lire plus ...</a>
                    </div>
                </div>

                <div class="card col-6 col-md-4 col-lg-3 rounded-1">
                    <img src="img/Discographie/Black-ice-2008.jpg" class="card-img-top" alt="cover Black Ice">
                    <div class="card-body">
                        <h5 class="card-title text-center text-danger m-0 fs-6 fw-bold">
                            2008 : Black Ice
                        </h5>
                        <p class="card-text fw-semibold">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit.
                            Voluptatem, nam at optio veniam debitis quam.
                        </p>
                        <a href="#" class="btn btn-primary border-danger fw-bold fs-5">Lire plus ...</a>
                    </div>
                </div>
            </div>
        </section>
        <section id="agenda" class="p-2 pt-4">
            <h2 class="text-center fs-4">
                AC<img src="img/lightning.svg" alt="eclair rouge" class="eclair-titre">DC
                &nbsp;&nbsp;&nbsp; Les Dates des Concerts
            </h2>
            <table class="container table table-dark table-hover table-bordered">
                <thead>
                    <tr>
                        <th class="p-2">Date</th>
                        <th class="p-2">Heure</th>
                        <th class="p-2">Salle</th>
                        <th class="p-2">Ville</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="p-2">12/05/2002</td>
                        <td class="p-2">21:00</td>
                        <td class="p-2">Esplanade</td>
                        <td class="p-2">Singapour</td>
                    </tr>
                    <tr>
                        <td class="p-2">18/09/2009</td>
                        <td class="p-2">20:30</td>
                        <td class="p-2">Opera</td>
                        <td class="p-2">Sydney</td>
                    </tr>
                    <tr>
                        <td class="p-2">12/09/2021</td>
                        <td class="p-2">20:30</td>
                        <td class="p-2">Massey Hall</td>
                        <td class="p-2">Toronto</td>
                    </tr>
                    <tr>
                        <td class="p-2">12/09/2022</td>
                        <td class="p-2">20:30</td>
                        <td class="p-2">Madison Square Garden</td>
                        <td class="p-2">New-York</td>
                    </tr>
                    <tr>
                        <td class="p-2">08/06/2023</td>
                        <td class="p-2">21:30</td>
                        <td class="p-2">Stade de France</td>
                        <td class="p-2">Paris</td>
                    </tr>
                    <tr>
                        <td class="p-2">08/06/2000</td>
                        <td class="p-2">21:00</td>
                        <td class="p-2">Stade de France</td>
                        <td class="p-2">Paris</td>
                    </tr>
                </tbody>
            </table>
        </section>
        <footer id="contact" class="p-1">
            <h2 class="text-center fs-4">
                AC<img src="img/lightning.svg" alt="eclair rouge" class="eclair-titre">DC
                &nbsp;&nbsp;&nbsp; Contact
            </h2>
            <form class="row col-9 col-sm-7 ms-auto me-auto">
                <div class="mb-3 col-6">
                    <input type="text" class="form-control" placeholder="NOM" required>
                </div>
                <div class="mb-3 col-6">
                    <input type="text" class="form-control" placeholder="PRENOM" required>
                </div>
                <div class="mb-3">
                    <input type="email" class="form-control" placeholder="EMAIL" required>
                </div>
                <div class="mb-3">
                    <textarea name="message" class="col-12 rounded p-1" rows="4" placeholder="VOTRE MESSAGE"
                        required></textarea>
                </div>
                <div class="col-12 d-flex justify-content-center">
                    <button type="submit" class="btn btn-primary col-3 col-lg-2 p-1 rounded-1 border-0 fw-bold fs-5">
                        Envoyer
                    </button>
                    &nbsp;
                    <button type="reset" class="btn btn-primary col-3 col-lg-2 p-1 rounded-1 border-0 fw-bold fs-5">
                        Annuler
                    </button>
                </div>
            </form>
        </footer>
  

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
</body>

</html>